site.host=http://jbake.org
server.port=4000
render.tags=false
render.sitemap=true
template.index.file=index.thyme
template.archive.file=archive.thyme
template.tag.file=tags.thyme
template.sitemap.file=sitemap.thyme
template.post.file=post.thyme
template.page.file=page.thyme
template.feed.file=feed.thyme
